.process-section {
    min-height: 100vh;
    gap: 80px;
}


.process-section {
	padding: 100px 16px !important;
}

@media (min-width: 992px) {
	.process-section {
		padding: 100px 40px !important;
	}
}

@media (min-width: 1200px) {
	.process-section {
		padding: 60px 90px !important;
	}
}

@media (min-width: 1400px) {
	.process-section {
		padding: 90px 160px !important;
	}
}

.process-left {
    flex: 0 0 auto;
    max-width: 480px;
}


.process-footer {
    margin-top: auto;
}

@media (min-width: 1200px) {
    .process-footer {
        padding-top: 100px;
    }
}

/* ---- Card Stack ---- */
.cards-stack {
    position: relative;
    width: 280px;
    height: 340px;
}

.process-right,
.cards-stack {
    overflow: visible;
}

.process-card {
    position: absolute;
    inset: 0;
    background: #fff;
    border-radius: 20px;
    padding: 36px;
    box-shadow: 0 8px 40px rgba(0, 0, 0, 0.07);
    display: flex;
    flex-direction: column;
    gap: 8px;
    overflow: hidden;
    will-change: transform, opacity;
}

.card-icon {
    width: 52px;
    height: 52px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background: linear-gradient(135deg, #DC2626 34.39%, #581C87 135.22%);
    box-shadow: 0 14px 34px 0 rgba(220, 38, 38, 0.25), 0 56px 83px 0 rgba(220, 38, 38, 0.25), 0 22.912px 37.081px 0 rgba(220, 38, 38, 0.10);
}

.card-icon img {
    width: 24px;
    height: 24px;
}

.card-title {
    padding-top: 20px;
}

.card-desc {
    font-size: 15px;
    color: #777;
    line-height: 1.6;
    margin: 0;
}

.card-number {
    position: absolute;
    bottom: -33px;
    right: 0px;
    font-size: 150px;
    font-weight: 700;
    color: var(--grey-3);
    line-height: 1;
    user-select: none;
}